## maven-script-interpreter 1.1

=== debian/changelog ===
maven-script-interpreter (1.1-2) unstable; urgency=medium

  * Depend on groovy instead of groovy2
  * Depend on libplexus-component-metadata-java instead
    of libplexus-containers1.5-java
  * Use a secure Vcs-Git URL
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 May 2016 12:04:58 +0200

maven-script-interpreter (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #811537)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jan 2016 09:23:00 +0100
