=== debian/control ===
Source: maven-script-interpreter
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               groovy,
               junit4,
               libbsh-java (>= 2.0b4),
               libmaven3-core-java,
               libplexus-component-metadata-java,
               libplexus-utils2-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-script-interpreter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-script-interpreter.git
Homepage: https://maven.apache.org/shared/maven-script-interpreter/

Package: libmaven-script-interpreter-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven Script Interpreter
 This component provides some utilities to interpret/execute some scripts
 for various implementations: groovy or beanshell.
