=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper (>= 10),
                default-jdk,
                groovy,
                junit4,
                libbsh-java (>= 2.0b4),
                libmaven3-core-java,
                libplexus-component-metadata-java,
-               libplexus-utils2-java,
+               libmaven-shared-utils-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-script-interpreter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-script-interpreter.git
 Homepage: https://maven.apache.org/shared/maven-script-interpreter/
