=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc)(-)?/~$1$2/" \
  http://svn.apache.org/repos/asf/maven/shared/tags/ \
  maven-script-interpreter-(\d.*)/ debian debian/orig-tar.sh
