=== debian/control ===
Source: maven-script-interpreter
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 groovy,
 junit4,
 libeclipse-sisu-maven-plugin-java,
 libbsh-java (>= 2.0b4),
 libmaven-parent-java,
 libmaven3-core-java,
 libmodello-maven-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-script-interpreter.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-script-interpreter
Homepage: https://maven.apache.org/shared/maven-script-interpreter/

Package: libmaven-script-interpreter-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven Script Interpreter
 This component provides some utilities to interpret/execute some scripts
 for various implementations: groovy or beanshell.
