=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-script-interpreter refs/tags/maven-script-interpreter-([\d.]+)
